<a href="{{ .Permalink }}" class="ToolboxCard">
    <h2 class="ToolboxCard-title">{{.Title}}</h2>

    {{ with .Params.date_published }}
    <p class="ToolboxCard--date">{{ . }}</p>
    {{ end }}

    {{ with .Summary }}
    <p class="ToolboxCard--intro">{{ . }}</p>
    {{ end }}
</a>
